<component name="libraryTable">
  <library name="Gradle: com.labo.kaji:fragmentanimations:0.1.1@aar">
    <ANNOTATIONS>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/a5c6318c414fd26c1beef85a88cf9c91/jetified-fragmentanimations-0.1.1/annotations.zip!/" />
    </ANNOTATIONS>
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/a5c6318c414fd26c1beef85a88cf9c91/jetified-fragmentanimations-0.1.1/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/a5c6318c414fd26c1beef85a88cf9c91/jetified-fragmentanimations-0.1.1/res" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.labo.kaji/fragmentanimations/0.1.1/4e488b68ee5c69c61e0446c751f331e4c2a11932/fragmentanimations-0.1.1-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.labo.kaji/fragmentanimations/0.1.1/7367b6d3d3af457b2dbcc845de49ff8f07153bfe/fragmentanimations-0.1.1-sources.jar!/" />
    </SOURCES>
  </library>
</component>